ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 1em;
    border: 0.08em #000000;
    border-left-style: solid;
}

.node-label-wrapper {
    padding-right: 3em;
}

.node-name-wrapper {
    display: inline;
    width: 6em;
    height: 1.25em;
}

.node-label-wrapper:hover {
    background: rgba(197, 231, 255, 0.46);
    border: 0.05em solid rgba(197, 231, 255, 0.46);
}

.node-label-wrapper.selected {
    background: rgba(197, 231, 255, 0.71);
    border: 0.05em solid #95d4f9;
}

i.fas.fa-folder, i.fas.fa-folder-open {
    margin-right: 0.5em;
    margin-left: 0.3em;
}

.fas.fa-folder, .fas.fa-folder-open, .fas.fa-pen, .fas.fa-trash, .fas.fa-plus-square {
    cursor: pointer;
}

.fas.fa-circle-notch {
    margin-left: 0.3em;
    margin-right: 0;
}

.fas.fa-circle-notch.loading-off {
    color: white;
}